View Issue Details

IDProjectCategoryView StatusLast Update
0001260Enderal[All Projects] Scriptpublic2019-12-01 00:44
ReporterAragodoAssigned Togavrant 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001260: Chaosnova verursacht beim ersten casten immer noch den falschen Schaden
DescriptionChaosnova macht beim ersten casten nach dem ausrüsten nur den Standard-Schaden, als wäre der Spieler auf 100% HP.
TagsNo tags attached.
VersionGerman

Activities

Aragodo

2019-03-11 16:43

reporter  

Save 63 - Aragodo D stertal 55.25.50.ess (4,849,905 bytes)
Save 63 - Aragodo D stertal 55.25.50.skse (3,977 bytes)

stuemper

2019-11-09 02:13

administrator   ~0003259

Fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-03-11 16:43 Aragodo New Issue
2019-03-11 16:43 Aragodo File Added: Save 63 - Aragodo D stertal 55.25.50.ess
2019-03-11 16:43 Aragodo File Added: Save 63 - Aragodo D stertal 55.25.50.skse
2019-03-25 05:12 stuemper Assigned To => stuemper
2019-03-25 05:12 stuemper Status new => assigned
2019-09-06 16:01 gavrant Assigned To stuemper => gavrant
2019-11-09 02:13 stuemper Status assigned => resolved
2019-11-09 02:13 stuemper Resolution open => fixed
2019-11-09 02:13 stuemper Note Added: 0003259
2019-12-01 00:44 stuemper Status resolved => closed